Last modified: 2012-11-10 16:24:36 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20152 - 'Try Beta' needs a dismiss/hide option
'Try Beta' needs a dismiss/hide option
Status: RESOLVED WONTFIX
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Lowest minor with 1 vote (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-10 00:02 UTC by OverlordQ
Modified: 2012-11-10 16:24 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description OverlordQ 2009-08-10 00:02:39 UTC
While yes I can hide it with user CSS, I shouldn't have to. I don't want to try the beta, you're very welcome, please stop cluttering my portlets.
Comment 1 Andrew Garrett 2009-08-10 00:04:33 UTC
Nonsense, the hide link would be bigger and more obnoxious than the 'try beta' yourself.

If it were a site notice, I'd understand. It's a tiny word in the corner of the screen. If you're that concerned that a tiny word in the corner of the screen bothers you, you can hide it in your CSS.
Comment 2 OverlordQ 2009-08-10 00:15:28 UTC
What hide link? Make it a function of clicking No on Special:UsabilityInitiativeOptIn
Comment 3 MZMcBride 2009-08-10 00:23:34 UTC
Seems like a decent solution would be to implement global preferences / gadgets (bug 20153).
Comment 4 Trevor Parscal 2009-09-03 18:26:53 UTC
What if you click no, but later want in? Is this really that big of a deal for you? Maybe you could add some user css to hide it yourself...

I will warn you though, #pt-acaibeta will be changing to #optin-try in the next few days... but to be safe...


Add the following line to User:[Your Username]/Monobook.css

#optin-try, #pt-acaibeta { display: none; }

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links